
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "全部前置";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Sparkle"; ObjectID = "56"; */
"56.title" = "火花";

/* Class = "NSMenu"; title = "Sparkle"; ObjectID = "57"; */
"57.title" = "火花";

/* Class = "NSMenuItem"; title = "About Sparkle"; ObjectID = "58"; */
"58.title" = "关于火花";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "打开…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "关闭";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "保存…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "新";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "另存为";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "最近打开";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "最近打开";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "清除菜单";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Sparkle"; ObjectID = "134"; */
"134.title" = "隐藏火花";

/* Class = "NSMenuItem"; title = "Quit Sparkle"; ObjectID = "136"; */
"136.title" = "退出火花";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "停止对话";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "开始对话";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "复制";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "立刻检查文件";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "显示拼写和语法";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "取消操作";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "语音";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "语音";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重新操作";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "输入时检查拼写";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "放缩";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "预览";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "预览";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "显示工具栏";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "自定义工具栏…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "检查拼写语法";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "替代";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "替代";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "智能复制/粘贴";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "智能引用";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "智能链接";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "版式";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "版式";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "加粗";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "斜体";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "下划线";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "放大";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "缩小";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "复制格式";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "粘贴格式";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "变形";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "变形";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "大写";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "小写";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "智能连接号";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "显示替换";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "文本替换";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "自动拼写纠错";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "粘贴并匹配格式";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "帮助";

/* Class = "NSMenuItem"; title = "Sparkle Help"; ObjectID = "493"; */
"493.title" = "火花帮助";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "靠左对齐";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "居中";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "对齐";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "靠右对齐";

/* Class = "NSMenuItem"; title = "Switch to Desktop"; ObjectID = "0gU-od-ZLf"; */
"0gU-od-ZLf.title" = "切换到桌面";

/* Class = "NSMenuItem"; title = "Distribute Horizontally"; ObjectID = "0wt-f3-hJy"; */
"0wt-f3-hJy.title" = "水平均匀分布";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "10m-lW-SeE"; */
"10m-lW-SeE.title" = "靠右对齐";

/* Class = "NSMenuItem"; title = "Align Top"; ObjectID = "1zW-LY-Zgd"; */
"1zW-LY-Zgd.title" = "顶端对齐";

/* Class = "NSMenuItem"; title = "Show Hidden Elements"; ObjectID = "3fq-N1-MJj"; */
"3fq-N1-MJj.title" = "显示隐藏元素";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4el-bR-d8t"; */
"4el-bR-d8t.title" = "副本";

/* Class = "NSMenuItem"; title = "Tweet"; ObjectID = "5Zl-lt-S5Q"; */
"5Zl-lt-S5Q.title" = "推特";

/* Class = "NSMenuItem"; title = "Save Current Page"; ObjectID = "6SO-8n-aF5"; */
"6SO-8n-aF5.title" = "保存当前页";

/* Class = "NSMenuItem"; title = "Align Horizontally"; ObjectID = "6dy-b6-Qwa"; */
"6dy-b6-Qwa.title" = "水平对齐";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "7Xg-3R-rST"; */
"7Xg-3R-rST.title" = "页面";

/* Class = "NSMenuItem"; title = "Crash Now"; ObjectID = "7eA-6u-FHb"; */
"7eA-6u-FHb.title" = "崩溃";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "7vH-uT-E6z"; */
"7vH-uT-E6z.title" = "解锁";

/* Class = "NSMenuItem"; title = "Equal Widths"; ObjectID = "87i-dr-Sfn"; */
"87i-dr-Sfn.title" = "等宽";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "8bD-nA-5xf"; */
"8bD-nA-5xf.title" = "框";

/* Class = "NSMenuItem"; title = "Toggle sidebar thumbnails"; ObjectID = "8i5-YB-A6P"; */
"8i5-YB-A6P.title" = "切换边栏缩略图";

/* Class = "NSMenuItem"; title = "Show Format Bar"; ObjectID = "Cd9-o7-hVx"; */
"Cd9-o7-hVx.title" = "显示格式栏";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "Eu2-XA-XPn"; */
"Eu2-XA-XPn.title" = "排列";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "EzW-PQ-cGI"; */
"EzW-PQ-cGI.title" = "排列";

/* Class = "NSMenuItem"; title = "Export again"; ObjectID = "FyL-pL-0h9"; */
"FyL-pL-0h9.title" = "重新输出";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "G2K-Js-BPr"; */
"G2K-Js-BPr.title" = "缩小";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "Hhh-wc-hmd"; */
"Hhh-wc-hmd.title" = "取消编组";

/* Class = "NSMenuItem"; title = "Toggle Frames"; ObjectID = "ICa-OL-UHn"; */
"ICa-OL-UHn.title" = "切换边框";

/* Class = "NSMenuItem"; title = "Export website…"; ObjectID = "LUz-Zo-C2S"; */
"LUz-Zo-C2S.title" = "输出网页…";

/* Class = "NSMenuItem"; title = "Embed"; ObjectID = "NVN-hy-CfO"; */
"NVN-hy-CfO.title" = "嵌入";

/* Class = "NSMenuItem"; title = "Fit Entire Page"; ObjectID = "Oag-F0-pgI"; */
"Oag-F0-pgI.title" = "适用于整个页面";

/* Class = "NSMenuItem"; title = "Switch to Landscape Phone"; ObjectID = "OrB-qf-aDB"; */
"OrB-qf-aDB.title" = "转换成横向音素";

/* Class = "NSMenuItem"; title = "Text Box"; ObjectID = "Qlj-lc-53r"; */
"Qlj-lc-53r.title" = "文本框";

/* Class = "NSMenuItem"; title = "Dump Typing Attributes"; ObjectID = "UQh-Gu-FGj"; */
"UQh-Gu-FGj.title" = "转出输入属性";

/* Class = "NSMenuItem"; title = "Switch to Wide Desktop"; ObjectID = "VKu-Ob-VhL"; */
"VKu-Ob-VhL.title" = "切换到宽桌面";

/* Class = "NSMenuItem"; title = "Switch to Portrait Tablet"; ObjectID = "Vzl-jt-Ms8"; */
"Vzl-jt-Ms8.title" = "切换至直式定向输入板";

/* Class = "NSMenuItem"; title = "Remote Image"; ObjectID = "WGQ-2I-QtT"; */
"WGQ-2I-QtT.title" = "遥感图像";

/* Class = "NSMenuItem"; title = "Menu"; ObjectID = "XEC-A7-0RJ"; */
"XEC-A7-0RJ.title" = "菜单";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "XXF-1I-v78"; */
"XXF-1I-v78.title" = "视频";

/* Class = "NSMenuItem"; title = "Switch to Portrait Phone"; ObjectID = "YZA-7D-Pm5"; */
"YZA-7D-Pm5.title" = "切换至肖像式音素";

/* Class = "NSMenuItem"; title = "Align Bottom"; ObjectID = "adk-4B-veM"; */
"adk-4B-veM.title" = "底端对齐";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "bcF-zQ-I7d"; */
"bcF-zQ-I7d.title" = "靠左对齐";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "bzE-Xx-jUI"; */
"bzE-Xx-jUI.title" = "图像";

/* Class = "NSMenuItem"; title = "Align Vertically"; ObjectID = "cAU-cA-BcT"; */
"cAU-cA-BcT.title" = "垂直对齐";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "dUp-TA-0sO"; */
"dUp-TA-0sO.title" = "锁";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "eXI-Ys-55K"; */
"eXI-Ys-55K.title" = "地图";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "gJM-Qv-9zs"; */
"gJM-Qv-9zs.title" = "排错";

/* Class = "NSMenuItem"; title = "Wide Box"; ObjectID = "h5U-Qw-TEa"; */
"h5U-Qw-TEa.title" = "加宽框";

/* Class = "NSMenuItem"; title = "Twitter Timeline"; ObjectID = "i7T-QC-nci"; */
"i7T-QC-nci.title" = "推特时间线";

/* Class = "NSMenuItem"; title = "Image Gallery"; ObjectID = "iGf-UO-izu"; */
"iGf-UO-izu.title" = "图片库";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "ic7-tn-siK"; */
"ic7-tn-siK.title" = "进入全屏";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "izS-P1-V3v"; */
"izS-P1-V3v.title" = "前置";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "jGB-JG-ywt"; */
"jGB-JG-ywt.title" = "组群";

/* Class = "NSMenuItem"; title = "Show Overlays"; ObjectID = "k1x-ew-ht0"; */
"k1x-ew-ht0.title" = "显示重叠";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "k3N-1W-gcE"; */
"k3N-1W-gcE.title" = "实际大小";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "k3T-e7-W1O"; */
"k3T-e7-W1O.title" = "放大";

/* Class = "NSMenuItem"; title = "Equal Heights"; ObjectID = "ka0-eb-osh"; */
"ka0-eb-osh.title" = "等高";

/* Class = "NSMenuItem"; title = "Auto Fit"; ObjectID = "p4E-TI-hFC"; */
"p4E-TI-hFC.title" = "自动适用";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "pLt-0m-Mmc"; */
"pLt-0m-Mmc.title" = "后移一层";

/* Class = "NSMenuItem"; title = "Distribute Vertically"; ObjectID = "pSG-re-uOB"; */
"pSG-re-uOB.title" = "垂直均匀分布";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "pgc-jF-XiF"; */
"pgc-jF-XiF.title" = "置为底层";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "qbr-hV-4ip"; */
"qbr-hV-4ip.title" = "插入";

/* Class = "NSMenuItem"; title = "Toggle preview generation"; ObjectID = "rGA-ie-OiD"; */
"rGA-ie-OiD.title" = "切换生成预览";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "sRY-fc-nrw"; */
"sRY-fc-nrw.title" = "取消全选";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "tro-pa-pVS"; */
"tro-pa-pVS.title" = "插入";

/* Class = "NSMenuItem"; title = "Send Current Document As Feedback"; ObjectID = "uaw-0l-gPN"; */
"uaw-0l-gPN.title" = "当前文件作为反馈发送";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "ufZ-Wt-ziI"; */
"ufZ-Wt-ziI.title" = "排错";

/* Class = "NSMenuItem"; title = "Dump Undo Stack"; ObjectID = "veG-3v-Sm0"; */
"veG-3v-Sm0.title" = "转出撤销叠列";

/* Class = "NSMenuItem"; title = "Dump Item Tree"; ObjectID = "xK6-wU-gtL"; */
"xK6-wU-gtL.title" = "转出条目树";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "ynZ-ve-xmS"; */
"ynZ-ve-xmS.title" = "上移一层";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "zG5-MS-Rd3"; */
"zG5-MS-Rd3.title" = "显示栅格";
